body {width: 100%; margin: 0px auto;background-color: #CFFFCD;margin-top: -200px;z-index: 100}
@media (max-width:1200px) 
{body {width: 95%;}}
body, #hlavnitext {min-height: 340px}
 a {color: grey;text-decoration: underline}
  .nadpis {font-size: 350%;text-align: center;border-bottom: solid 3px green;background-color: #CFFFCD;padding: auto; border-radius: 15px;font-family: Gunny Handwriting}
   h1 {color: #CFFFCD; font-size: 1px;text-decoration: none; margin-top: 5px}
   #menu2 {background-color: #CFFFCD;padding: 3px;margin-top: 200px}
   #pravy {float: right;position: relative;top: 1px;right: 1%;width: 31%;height: 100%; margin-top: 2px; display: block;border-radius: 15px;}
  #vitejte {text-align: center; color: black; font-size: 300%;font-weight: bold; font-family: Gunny Handwriting}
  #menu1  {margin-top: 2px;margin-left: 5px;font-size: 80%}
  #menu1 a {background-color: palegreen; margin-top: 15px;margin-bottom: 5px;padding: 15px 0px 15px 0px; display: inline-block; text-decoration:   none; color: black;width: 100%; text-align: center;border-radius: 15px}
   .nadpis2 {margin-bottom: 10px;margin-top: 10px; font-size: 200%; border-bottom: solid 2px green; width: 50%}
   #hlavnitext {float: top; width: 96%; padding-top: 10px;font-size: 80%;padding: 2%;background-color: white;margin-top: 10px; border-radius: 15px;}
   #hlavnitext a {color: blue; text-decoration: none}
   table {width: 99%; text-align:center;vertical-align: bottom;margin: auto;height: 400px}
   #odkazy a {margin-right: 5px}
   #paticka {font-size: 80%;text-align: center; color: grey;margin-top: 5px;margin: auto}
   .nadpis3 {font-size: 150%; margin-bottom: 2px;font-weight: bold;border-bottom:solid 1px lawngreen }
   .nadpis4 {font-size: 120%; font-weight: bold;margin-bottom: 5px; margin-top: 5px;color: #303030}
   .nadpisvidea {font-size: 180%;border-bottom: 2px dashed green; width: 50%; margin: 5px 0px 5px 0px }
   #logo {text-align: center}
   #program-french {text-decoration: underline}
 @font-face {
    font-family: Gunny Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(gunny.TTF);
  }
@font-face {
    font-family: Gunny Handwriting;
    font-style:  normal;
    font-weight: normal;
    src: url(../../../file:///C:\Users\Admin\Disk Google\html stránka\GUNNYHA1.eot);
  }

#pocitadlo {float: right; margin-top: 10px}

.oblicej {float: right}

.reference {color: grey; font-size: small;margin-left: 5px}
.podtrzeni {border-bottom: solid 1px green;width: 70%;border-radius: 15px; margin: -7px auto;}
#facestranka {display: inline-block;margin: 2px}
#youtubekanal {display: inline-block;}
.yvidea {width: 100%; }
iframe {width: 80%; height: 300px;margin-left: 10%;border:0}
#odpocitavani {display: inline-block;width: 365px;text-align: center; font-size: 100%;margin: 5px auto auto 12%;font-weight: bold}
#fotosoutez {margin-left: 5%;width: 50%; border-right: 2px solid red; border-bottom: 2px solid red; border-left: 2px solid red;}
#pozor {margin-left: 5%;text-align: center; border-right: 2px solid red;border-left: 2px solid red;border-top: 2px solid red; width: 50%; font-size: 100%;color: red}
#logoxo {width: 100%}
.zvyrazneni {color: blue; font-size: 150%}
/* další, předchozí */
.dalsi {margin-top: 44%;}
.dalsi a {border: 1px solid black;float:right;background-color: palegreen;padding: 5px 2% 5px 2%}
.dalsi a:hover {}

.predchozi {margin-top: 44%}
.predchozi a {border: 1px solid black;float: left;background-color: palegreen;padding: 5px 2% 5px 2%}
.predchozi a:hover {}